Subject: Linux in the New York Times
From: [email-masked] (Robert Ashcroft)
Date: Mon, 8 Aug 1994 17:09:00 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.misc

Linux was mentioned (along with other GPL'd products) in an article
in Sunday's New York Times (Business section) on the growing usefulness
of such products to businesses due to the availability of third party
support.  The article specifically mentions Cygnus, GNU, Richard Stallman
and the Free Software Foundation, as well as Linux.

You don't get too much more mainstream than the New York Times.  Perhaps
the Wall St Journal...

RNA

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.